CVE-2017-0421

2017-02-08T10:59:01
ID CVE-2017-0421
Type cve
Reporter NVD
Modified 2017-07-24T21:29:05

Description

An information disclosure vulnerability in the Framework APIs could enable a local malicious application to bypass operating system protections that isolate application data from other applications. This issue is rated as High because it could be used to gain access to data that the application does not have access to. Product: Android. Versions: 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1. Android ID: A-32555637.